<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">
    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/_15sdp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="@dimen/_15sdp"
        android:paddingBottom="@dimen/_15sdp"
        app:cardCornerRadius="15dp"
        app:cardElevation="15dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <ImageView
                android:layout_width="@dimen/_18sdp"
                android:layout_height="@dimen/_18sdp"
                android:id="@+id/close_img"
                android:layout_gravity="end"
                android:layout_marginTop="@dimen/_5sdp"
                android:layout_marginRight="@dimen/_10sdp"
                android:layout_alignParentRight="true"
                android:src="@drawable/icon_close_red"/>

        <com.app.alliedmotor.utility.widgets.CustomRegularTextview
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="@dimen/_13sdp"
            android:paddingLeft="@dimen/_12sdp"
            android:text="Validate OTP(One Time Password)"
            android:textColor="@color/dark_blue"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/_1sdp"
        android:layout_marginTop="@dimen/_10sdp"
        android:background="@color/simmer_color"/>
    <com.app.alliedmotor.utility.widgets.CustomRegularTextview
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingVertical="@dimen/_15sdp"
        android:paddingHorizontal="@dimen/_10sdp"
        android:textColor="@color/text_heading1"
        android:textSize="@dimen/_13sdp"
        android:text="Please Select one of the methods below to verify your account. A one Time passcode will be sent to the selected method."/>

    <RadioGroup
        android:layout_width="match_parent"
        android:gravity="center"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="horizontal">
        <RadioButton
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/rb_emailverify"
            android:button="@drawable/radiobutton_selector"/>
        <com.app.alliedmotor.utility.widgets.CustomRegularTextview
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/_15sdp"
            android:textSize="@dimen/_13sdp"
            android:text="Email Verfification"
            android:textColor="@color/text_heading1"/>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="@dimen/_10sdp"
            android:orientation="horizontal">
        <RadioButton
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/rb_phoneverify"
            android:button="@drawable/radiobutton_selector"
            />
        <com.app.alliedmotor.utility.widgets.CustomRegularTextview
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/_11sdp"
            android:textSize="@dimen/_13sdp"
            android:text="Phone Verfification"
            android:textColor="@color/text_heading1"/>
        </LinearLayout>

    </RadioGroup>


    <com.app.alliedmotor.utility.widgets.CustomRegularButton
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Validate OTP"
        style="@style/button_style1"
        android:paddingLeft="@dimen/_15sdp"
        android:paddingRight="@dimen/_15sdp"
        android:layout_gravity="center"
        android:layout_marginBottom="@dimen/_30sdp"
        android:layout_marginTop="@dimen/_40sdp"
        android:id="@+id/bt_validateotp"/>
        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>